uuid: 6bf9caf4-04ea-4396-9b46-c46489d74eb1
langcode: ar
status: true
dependencies:
  module:
    - file
    - media
  enforced:
    module:
      - media
_core:
  default_config_hash: rQoPQKvhehKl_xDCFHeMJ5nA5i6bxUSdrNxazOSPGTg
id: media.field_media_document
field_name: field_media_document
entity_type: media
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
